@charset "utf-8";
/* CSS Document */

.h2_title {
	margin: 0px auto;
	padding: 0px;
	width: 960px;
}

.side_box {
	width: 199px;
	padding: 0px;
}

.side_box ul li {
	font-size: 14px;
}

.side_box .side_nav a{
	display: block;
	padding-left: 20px;
}
.side_box .map_nav a{
	display: block;
	padding-left: 20px;
}
.side_box .li_01 {
	background-image: url(img/icon01.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D1D1D1;
	padding-top: 15px;
	padding-bottom: 15px;
}
.side_box .li_02 {
	background-image: url(img/icon02.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D1D1D1;
}
.side_box .li_03 {
	background-image: url(img/icon01.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.li_02 p {
	color: #e22024;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	font-size: 14px;
}



.side_box h3 {
	margin: 0px;
}
.red {
	color: #e22024;
	font-size: 14px;
}
.redbold {
	font-weight: bold;
	color: #FF0000;
}

.h3_title {
	margin: 0px 0px 30px;
	padding: 0px;
}
.side_box .map_nav {
	margin: 0px 0px 40px;
	padding: 25px 0px 0px 20px;
}
.side_box .map_nav li {
	background-image: url(img/icon03.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px 0px 15px;
	padding: 0px;
}

.side_box .side_nav {
border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d1d1d1;
	border-bottom-color: #d1d1d1;
	border-left-color: #d1d1d1;
	margin: 0px;
	padding: 0px;
}

.table01 {
	width: 595px;
	float: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D1D1D1;
}
.table01 .td01 {
	padding-top: 5px;
	width: 470px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1D1D1;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #D5D5D5;
	font-size: 12px;
	line-height: 150%;
}
.table01 .td02 {
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1D1D1;
	font-size: 12px;
	text-align: right;
	padding-right: 15px;
	line-height: 140%;
}
.table02 th {
	background-color: #EEEEEE;
	width: 106px;
	font-size: 14px;
	vertical-align: top;
	padding-top: 20px;
}
.table02 {
	margin: 0px 0px 20px;
}

.table02 .td03 {
	width: 20px;
}
